#actuListe .photoActu
{
    width: 500px;
    height: 281px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    position: relative;
}


#actuListe .photoActu.liste 
{
    background-size: cover;
	transition: 0.2s linear all;
}

.item .moreActuSingle
{
	font-family: "custom";
font-size: 20px;
color: #004389;
border: solid 1px #004389;
display: table;
margin-left: 30px;
margin-top: 0px;
text-align: center;
text-decoration: none;
margin-top: 30px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 12px;
padding-right: 12px;
transition: 0.2s linear all;
}

.item:hover .moreActuSingle
{
	background-color: #004389;
	color: white;
}


#actuListe .item.big .photoActu
{
    width: 640px;
    height: 405px;
}



#actuListe .photoActu .cover
{
    width: 500px;
    height: 315px;
    position: absolute;
    background-size: cover;
    background-position: top right;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/actus/border-big.png);
}

#actuListe .item.big .photoActu .cover
{
    background-image: url(../images/actus/border-big.png);
    width: 640px;
    height: 405px;
}

#actuListe .item
{
    background-color: white;
    height: 315px;
    display: block;
    margin-bottom: 0px;
}


#actuListe #newsList .item 
{
    background-color: white;
    height: 315px;
    display: block;
    margin-bottom: 80px;
}

#actuListe #newsList .item.big 
{
    height : 405px;   
}

#actuListe #newsList .item .text,   
#actuListe .item .text   
{
    height: 100%;
    position: relative;
    float: left;
    padding-right: 0;
    display: block;
    width: 500px;
}    

#actuListe #newsList .item.big .text   
{
    width: 360px;
}    

#actuListe .item .text .cell.single
{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

#actuListe #newsList .item .title, 
#actuListe .item .title 
{
    font-size: 23px;
    padding-top: 70px;
    padding-bottom: 10px;
    line-height: 29px;
    color: #10548d;
    text-align: left;
    font-weight: bold;
    text-transform: inherit;
    padding-left: 30px;
    padding-right: 30px;
}

#actuListe #newsList .item .date {
    font-size: 13px;
    font-weight: 100;
    text-transform: inherit;
    color: #A8A8A8;
    margin-bottom: 10px;
    margin-left: 30px;
}

#actuListe #newsList .item .title.single, 
#actuListe .item .title.single 
{
    padding-top: 0px; 
    padding-bottom: 0px; 
}

#actuListe #newsList .item .texte 
{
    font-size: 17px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 24px;
    color: #10548d;
    text-align: left;
    font-weight: 100;
    text-transform: inherit;
    padding-left: 30px;
    padding-right: 30px;
}

#actuListe .menuPresentation
{
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 60px;
}

#actuListe .presentation
{
    font-size: 17px;
    padding-top: 0;
    padding-bottom: 30px;
    line-height: 24px;
    color: #10548d;
    text-align: center;
    font-weight: 100;
    font-family: "custom";
}

#actuListe .menuPresentation .itemMenu
{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-family: "custom";
    margin: 0 5px;
    color: #004389;
    text-transform: uppercase;
    font-size: 23px;
    line-height: 60px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: white;
    font-weight: bold;
    transition: 0.2s linear all;
}

#actuListe .menuPresentation .itemMenu.active,
#actuListe .menuPresentation .itemMenu:hover
{
    background-color: #004389;
    color: white;
    transition: 0.2s linear all;
}

#wrapper{background-color: white; }

.miniBanner
{
    margin-bottom: 0; 
    margin-top: 80px;  
    height: 640px;
}

.courbe
{
    background-image: url(../image/cercleBlanc.png);
}

.miniBanner h1    
{
font-size: 42px;
    color: white;
    text-align: center;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    width: 100%;
}


.backBtn
{
    display: block;
    margin: 40px 0;
    
}
.backBtn p, .backBtn img{display: inline-block; vertical-align: top;}

.backBtn p
{
    line-height: 37px;
    font-size: 17px;
    padding-left: 20px;
    color: #10548d;
}

#actuListe #newsDetails .editableContent
{
    padding-bottom: 0;
}


/* ENTETE */

@media screen and (max-width: 2200px) 
{ 
    #actuListe .miniBanner 
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2000px) 
{ 
    #actuListe .miniBanner 
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px) 
{ 
    #actuListe .miniBanner 
    {
        height: 350px;
    }
}

@media screen and (max-width: 700px) 
{ 
    #actuListe .miniBanner 
    {
        height: 250px;
        margin-top: 75px;
    }
    
    #actuListe .miniBanner .courbe
    {
        background-size: 700px;
    }
}

@media screen and (max-width: 500px) 
{ 
    #actuListe .miniBanner 
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px) 
{ 
    #actuListe .miniBanner 
    {
        height: 150px;
    }
}

/* MENU */
@media screen and (max-width: 1280px) 
{ 
    #actuListe .menuPresentation .itemMenu 
    {
        font-size: 21px;
        line-height: 46px;
    }
	
	#actuListe #newsList .item .texte
	{
		display: none;
	}
	
	.item .moreActuSingle
	{
		margin-top: 20px;
		margin-left: 20px;
		font-size: 16px;
	}
    
    #actuListe .presentation br{display: none;}
    #actuListe .presentation 
    {
        font-size: 16px;
        padding-bottom: 40px;
        line-height: 24px;
    }
    
    #actuListe #newsList .item .title, #actuListe .item .title {
        font-size: 21px;
        padding-top: 20px;
        padding-bottom: 20px;
        line-height: 28px;
        color: #10548d;
        text-align: left;
        font-weight: bold;
        text-transform: inherit;
        padding-left: 20px;
        padding-right: 20px;
    }
	
	#actuListe #newsList .item .date {
    margin-bottom: 20px;
    margin-left: 20px;
}
    
    #content {
        width: 700px;
        margin: 0 auto;
    }
    
    #actuListe #newsList .item .texte {
        font-size: 16px;
        padding-top: 0;
        padding-bottom: 0;
        line-height: 24px;
        color: #10548d;
        text-align: left;
        font-weight: 100;
        text-transform: inherit;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #actuListe #newsList .item, 
    #actuListe #newsList .item.big 
    {
        height: 222px;
    }
    
    #actuListe .item .photoActu,
    #actuListe .item.big .photoActu {
        width: 350px;
        height: 197px;
    }
	
    #actuListe .item .photoActu .cover, 
    #actuListe .item.big .photoActu .cover 
    {
        background-image: url(../images/actus/border-big.png);
        width: 350px;
        height: 222px;
    }
    
    #actuListe #newsList .item .text, 
    #actuListe #newsList .item.big .text 
    {
        width: 350px;
    }
    
    #actuListe #newsList .item,
    #actuListe #newsList .item.big 
    {
        height: 222px;
        margin-bottom: 40px;
    }
    
    #actuListe #newsList .item .text, #actuListe .item .text 
    {
        width: 350px;
        height: 222px;
    }
    
    #actuListe .item
    {
        height: 222px;
    }
    
    #newsDetails .editableContent 
    {
        padding: 40px 0px 40px 0px;
        background-color: white;
    }
    
}

@media screen and (max-width: 700px) 
{ 
    #actuListe .menuPresentation .itemMenu 
    {
        font-size: 21px;
        line-height: 46px;
    }
    
    #actuListe #newsList .item .text, 
    #actuListe #newsList .item.big .text 
	{
        width: 450px;
        position: absolute;
        top: 0px;
		left: -450px;
        height: 100%;
        width: 100%;
		transition: 0.2s linear all;
		background-color: rgba(0, 69, 135, 0.7);
    }
	
	#actuListe #newsList .item .date 
	{
		display: none;
	}
	
	.item .moreActuSingle
	{
		display: none;
	}
	
	#actuListe .item .text .cell.single {
		position: relative;
		top: inherit;
		transform: inherit;
		margin-top: 15px;
	}
	
	#actuListe #newsList .item.visible .text, 
	#actuListe #newsList .item:hover .text, 
    #actuListe #newsList .item.big:hover .text, 
    #actuListe #newsList .item.big:hover .text 
	{
		left: 0px;
		transition: 0.2s linear all;
    }
    
    #actuListe #newsList .item .text .texte, 
    #actuListe #newsList .item.big .text .texte
    {
        display: none;
    }
    
    #actuListe #newsList .item .text .title, 
    #actuListe #newsList .item.big .text .title
    {
        color: white;
        text-align: center;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
		margin: 0 auto;
		display: block;
		width: calc(100% - 40px);
    }
    
    #actuListe .menuPresentation     
    {
        margin-bottom: 40px;
        margin-top: 40px;  
    }
    
    #actuListe .presentation {
        font-size: 15px;
        padding-bottom: 40px;
        line-height: 21px;
    }
    
    #content {
        width: 450px;
        margin: 0 auto;
    }
    
    #actuListe .item .photoActu .cover, #actuListe .item.big .photoActu .cover {
        background-image: none;
        width: 450px;
        height: 253px;
    }
    
    #actuListe .item .photoActu, #actuListe .item.big .photoActu 
    {
        width: 450px;
        height: 285px;
    }
    
    #actuListe #newsList .item, #actuListe #newsList .item,
    #actuListe #newsList .item, #actuListe #newsList .item.big {
        height: 253px;
        margin-bottom: 40px;
        overflow: hidden;
        position: relative;
    }
    
    .miniBanner h1 {
    font-size: 28px;
    }
    
    #actuListe .item .photoActu, #actuListe .item.big .photoActu {
        width: 450px;
        height: 253px;
        float: inherit;
    }
	
	
    
    #actuListe .item.single 
    {
        height: auto;
    }
    
    
    #actuListe #newsList .item.single .text, 
    #actuListe .item .text, 
    #actuListe .item.single .text {
        width: 450px;
        height: auto;
    }
    
    
    #actuListe #newsList .item.single .title, 
    #actuListe .item .title,
    #actuListe .item .text
    {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        line-height: 26px;
font-size: 18px;
        
    }
    
    #actuListe #wrapper 
    {
        background-image: none;
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 480px) 
{ 
    .miniBanner h1 {
    font-size: 24px;
    }
    
    
    #actuListe #newsList .item.single .text, 
    #actuListe .item .text, 
    #actuListe .item.single .text {
        width: 300px;
        height: auto;
    }
    
    #content {
        width: 300px;
        margin: 0 auto;
    }
    
    #actuListe .item .photoActu .cover, #actuListe .item.big .photoActu .cover {
        background-image: none;
        width: 300px;
        height: 190px;
    }
    
    #actuListe .item .photoActu, #actuListe .item.big .photoActu 
    {
        width: 300px;
        height: 168px;
    }
	
    
    #actuListe #newsList .item, #actuListe #newsList .item,
    #actuListe #newsList .item, #actuListe #newsList .item.big {
        height: 168px;
        margin-bottom: 40px;
        overflow: hidden;
    }
    
    #actuListe .menuPresentation .itemMenu {
        font-size: 18px;
        line-height: 36px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #actuListe #newsList .item.single .text, #actuListe .item.single .text {
        width: 300px;
        height: auto;
    }
    
     #actuListe #wrapper 
    {
        background-image: none;
        padding-bottom: 40px;
    }
    
    
}